@layer sections{
  [ui-section=list-collections]{
    display:flex;
    gap:var(--spacing-48);
    flex-direction:column;
  }
  [ui-section=list-collections] .core-area .items{
    display:grid;
    grid-template-columns:repeat(var(--nbr-columns-desktop), 1fr);
    grid-gap:var(--spacing-32);
    gap:var(--spacing-32);
  }
  @media (max-width: 1280px){
    [ui-section=list-collections] .core-area .items{
      grid-template-columns:repeat(3, 1fr);
    }
  }
  @media (max-width: 1024px){
    [ui-section=list-collections] .core-area .items{
      grid-template-columns:repeat(2, 1fr);
    }
  }
  @media (max-width: 769px){
    [ui-section=list-collections]{
      gap:var(--spacing-48);
    }
    [ui-section=list-collections] .core-area .items{
      grid-template-columns:1fr;
    }
  }
}
